Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

Can I use Forge if I have Optifine?


Kippenkaasbaas
 Share

Recommended Posts

I've allways been using texture packs and have Optifine installed.

Now I wanna instal mods and use both Forge and Optifine.

 

But everywhere I look people just say ''Instal Forge BEFORE you install Optifne''.

But I have Optifine installed already and there is no uninstall option. So is there a way to still use both?

Link to comment
Share on other sites

But only upto 1.14.4, since 1.15.2 is not Forge compatible?

Spoiler

OptiFine 1.15.2_HD_U_G1_pre7
 - not working: shaders, antialiasing, anisotropic filtering and render regions
 - fixed connected glass panes
 - fixed CTM overlays
 - fixed Smart Animations for GUI overlay
 - fixed custom lightmap affecting the GUI
 - fixed disabled fog to affect all entities and block entities
 - fixed option sliders registering outside clicks
 - fixed CEM for baby horse and llama
 - fixed chunks not loading due to configured shaders
 - fixed Random Entities depending on view distance
 - fixed Custom Sky
 - fixed fog in the Nether 
 - fixed Smart Animations for entities on fire 
 - fixed option Graphics depending on Dropped Items
 - fixed Natural Textures and Better Snow
 - fixed visual artifacts when manually placing blocks
 - fixed buttons in Chat Settings screen
 - fixed render distance above 32
 - fixed lighting of magma blocks
 - fixed handheld item flicker with dynamic lights
 - fixed dynamic lights for block entities and particles
 - updated to 1.15.2
 - not compatible with Forge
(21.02.2020)

 

Link to comment
Share on other sites

Specific Optifine version work with specific Forge version, decided and chosen by Optifine. Most Minecraft versions, there's not even a compatible version.

Edited by larsgerrits

Don't PM me with questions. They will be ignored! Make a thread on the appropriate board for support.

 

1.12 -> 1.13 primer by williewillus.

 

1.7.10 and older versions of Minecraft are no longer supported due to it's age! Update to the latest version for support.

 

http://www.howoldisminecraft1710.today/

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share



×
×
  • Create New...

Important Information

By using this site, you agree to our Privacy Policy.